/*--- Avanquest WebEasy Page Style ---*/


.cc197              { /* Common */
	border          :   0px solid #ece9d8;
	}
.cc198              { /* Common */
	border          :   0px solid #000000;
	}
.cc199              { /* Common */
	clip            : rect(0px,877px,22px,0px);
	}
span#e40            { /* images/hordee-plantation... */
	background      : transparent url(images/hordee-plantation062036.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          : 190px;
	}
span#e39            { /* images/top_rounded_3.gif */
	background      : transparent url(images/top_rounded_3.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          :  94px;
	}
h1#e34              { /* Finca "Los Arcos"\ */
	background      : transparent url(images/hordee-plantation062032.jpg) no-repeat top left;
	position        : absolute;
	left            :  37px;
	top             :  35px;
	width           : 315px;
	height          :  99px;
	}
span#e31            { /* images/hordee-plantation... */
	background      : transparent url(images/hordee-plantation001012.gif) no-repeat top left;
	position        : absolute;
	left            : 754px;
	top             :  51px;
	width           : 138px;
	height          : 161px;
	}
h6#e33              { /* a great occasion ... */
	font            : italic bold 16px 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	text-align      : left;
	position        : absolute;
	left            :  38px;
	top             :  82px;
	width           : 242px;
	height          :  22px;
	}
div#e28             { /* come and see one of the ... */
	background      : transparent url(images/hordee-plantation062028.jpg) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             : 156px;
	width           : 661px;
	height          :  51px;
	}
span#e32            { /* images/hordee-plantation... */
	background      : transparent url(images/hordee-plantation062031.jpg) no-repeat top left;
	position        : absolute;
	left            :   9px;
	top             : 204px;
	width           : 893px;
	height          :  87px;
	}
span#e38            { /* images/hordee-plantation... */
	border          :   0px solid #4c6024;
	background      : transparent url(images/hordee-plantation062035.gif) no-repeat top left;
	position        : absolute;
	left            : 227px;
	top             : 238px;
	width           : 667px;
	height          : 421px;
	}
span#e37            { /* images/hordee-plantation... */
	border          :   0px solid #bdc6ce;
	background      : transparent url(images/hordee-plantation062034.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 240px;
	width           : 212px;
	height          : 418px;
	}
div#e29             { /* Finca Gallery \\1) finca... */
	background      : transparent url(images/hordee-plantation062029.jpg) no-repeat top left;
	position        : absolute;
	left            : 241px;
	top             : 259px;
	width           : 194px;
	height          :  75px;
	}
span#e35            { /* images/hordee-plantation... */
	background      : transparent url(images/hordee-plantation062033.gif) no-repeat top left;
	position        : absolute;
	left            : 887px;
	top             : 271px;
	width           :   8px;
	height          : 386px;
	}
img#e14             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 689px;
	top             : 306px;
	width           :  96px;
	height          : 135px;
	}
img#e9              { /* images/hordee-plantation... */
	position        : absolute;
	left            : 779px;
	top             : 307px;
	width           : 103px;
	height          : 131px;
	}
img#e24             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 360px;
	top             : 308px;
	width           :  94px;
	height          : 119px;
	}
img#e20             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 456px;
	top             : 308px;
	width           : 125px;
	height          :  98px;
	}
img#e27             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 573px;
	top             : 308px;
	width           : 122px;
	height          :  96px;
	}
img#e18             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 236px;
	top             : 310px;
	width           : 120px;
	height          :  86px;
	}
img#e2              { /* images/hordee-plantation... */
	position        : absolute;
	left            :  33px;
	top             : 339px;
	width           :  78px;
	height          :  48px;
	}
img#e1              { /* images/hordee-plantation... */
	position        : absolute;
	left            : 121px;
	top             : 339px;
	width           :  89px;
	height          :  41px;
	}
img#e22             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 237px;
	top             : 388px;
	width           : 120px;
	height          :  95px;
	}
img#e26             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 459px;
	top             : 394px;
	width           : 121px;
	height          :  95px;
	}
img#e17             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 574px;
	top             : 395px;
	width           : 121px;
	height          :  93px;
	}
div#e3              { /* finca gallery\ */
	background      : transparent url(images/hordee-plantation062003.jpg) no-repeat top left;
	position        : absolute;
	left            : 120px;
	top             : 404px;
	width           :  89px;
	height          :  41px;
	}
img#e4              { /* images/hordee-plantation... */
	position        : absolute;
	left            :  28px;
	top             : 407px;
	width           :  78px;
	height          :  48px;
	}
img#e23             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 364px;
	top             : 424px;
	width           :  91px;
	height          : 115px;
	}
img#e13             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 691px;
	top             : 434px;
	width           :  97px;
	height          : 136px;
	}
img#e12             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 782px;
	top             : 434px;
	width           :  97px;
	height          : 136px;
	}
img#e6              { /* images/hordee-plantation... */
	position        : absolute;
	left            :  26px;
	top             : 469px;
	width           :  78px;
	height          :  48px;
	}
img#e5              { /* images/hordee-plantation... */
	position        : absolute;
	left            : 120px;
	top             : 469px;
	width           : 104px;
	height          :  60px;
	}
img#e19             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 239px;
	top             : 473px;
	width           : 119px;
	height          :  94px;
	}
img#e16             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 576px;
	top             : 480px;
	width           : 123px;
	height          :  95px;
	}
img#e10             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 459px;
	top             : 483px;
	width           : 125px;
	height          :  89px;
	}
img#e21             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 365px;
	top             : 542px;
	width           :  91px;
	height          : 115px;
	}
img#e25             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 239px;
	top             : 560px;
	width           : 122px;
	height          :  96px;
	}
img#e15             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 577px;
	top             : 563px;
	width           : 120px;
	height          :  95px;
	}
img#e8              { /* images/hordee-plantation... */
	position        : absolute;
	left            : 692px;
	top             : 565px;
	width           : 133px;
	height          :  94px;
	}
img#e11             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 461px;
	top             : 566px;
	width           : 123px;
	height          :  91px;
	}
div#e30             { /* (C) Los Arcos 2008\ */
	background      : transparent url(images/hordee-plantation062030.jpg) no-repeat top left;
	position        : absolute;
	left            :  51px;
	top             : 603px;
	width           : 141px;
	height          :  19px;
	}
span#e36            { /* images/bottom_rounded_2.... */
	background      : transparent url(images/bottom_rounded_2.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 658px;
	width           : 877px;
	height          :  22px;
	}
img#e7              { /* images/hordee-plantation... */
	position        : absolute;
	left            :  90px;
	top             : 690px;
	width           : 246px;
	height          :  60px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5c5c5c;
	text-align      : center;
	}



/*--- EndOfFile ---*/
